CRAN Package Check Results for Package sparseHessianFD

Last updated on 2015-04-19 11:51:22.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.0 10.22 52.42 62.63 OK
r-devel-linux-x86_64-debian-gcc 0.2.0 12.36 50.30 62.66 OK
r-devel-linux-x86_64-fedora-clang 0.2.0 133.34 OK
r-devel-linux-x86_64-fedora-gcc 0.2.0 124.62 OK
r-devel-osx-x86_64-clang 0.2.0 100.02 OK
r-devel-windows-ix86+x86_64 0.2.0 42.00 130.00 172.00 OK
r-patched-linux-x86_64 0.2.0 13.84 50.49 64.33 OK
r-patched-solaris-sparc 0.2.0 741.90 OK
r-patched-solaris-x86 0.2.0 159.80 OK
r-release-linux-x86_64 0.2.0 12.84 45.75 58.60 OK
r-release-osx-x86_64-mavericks 0.2.0 OK
r-release-osx-x86_64-snowleopard 0.2.0 ERROR
r-release-windows-ix86+x86_64 0.2.0 29.00 102.00 131.00 OK
r-oldrel-windows-ix86+x86_64 0.2.0 42.00 148.00 190.00 OK

Check Details

Version: 0.2.0
Check: package dependencies
Result: ERROR
    Package suggested but not available for checking: ‘knitr’
    
    VignetteBuilder package required for checking but installed: ‘knitr’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard